//
//  BluetoothHelperView.swift
//  USB Meter
//
//  Created by Bogdan Timofte on 07/03/2020.
//  Copyright © 2020 Bogdan Timofte. All rights reserved.
//

import SwiftUI
import CoreBluetooth

struct DeviceHelpView: View {
    var body: some View {
        List {
            Text("Device ON?")
            Text("Device has Bluetooth enabled?")
            Text("Device allerady connected?")
        }
    }
}
